/*FAQ*/
#rec2134331001 {
    padding-left: 40px;
    padding-right: 40px;
}

#rec2134331001 .t668 {
    background: #FBF7F5;
    border-radius: 24px;
    overflow: hidden;
}

#rec2134331001 .t-container {
    padding-top: 90px;
    padding-bottom: 90px;
}

/* убираем отступ под заголовком */
#rec2134331001 .t-col.t-col_12 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

/* убираем отступ у самого текста заголовка */
/* убираем отступ только у заголовка */
#rec2134331001 h2,
#rec2134331001 .t-title,
#rec2134331001 .t-heading {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

/* убираем нижний отступ только у верхней шапки блока */
#rec2134331001 .t-section__container {
    padding-bottom: 0 !important;
}

#rec2134331001 .t668__col.t-col.t-col_12 {
    margin-bottom: 0 !important;
}

#rec2134331001 .t668__col.t-col.t-col_12 + .t668__col.t-col.t-col_12 {
    margin-top: 12px !important;
}